# GetSocial Unity SDK 

## Overview

GetSocial in-app social network is a strong marketing platform that supports the entire user lifecycle. We provide:

- Smart Invites - platform to let users to invite their friends, and grow your audience organically;
- Social Graph - connect your users inside the app, get list of friends and friends-of-friends to create more; engagin experiences;
- Activity Feed - newsfeed to let users share updates and community managers to post announcements;
- There are more, check the full list of features at [getsocial.im](http://getsocial.im).
 
No need to go to different providers for different services. With full stack solutions by GetSocial, you get it all. We made it incredibly easy to seamlessly blend user acquisition and social engagement into your app.

## Getting Started

Follow the Getting Started guide for Unity at: [docs.getsocial.im/guides/getting-started/unity/](http://docs.getsocial.im/guides/getting-started/unity/).

GetSocial Unity SDK Reference can be found at: [docs.getsocial.im/reference/unity/](http://docs.getsocial.im/reference/unity/).

## Archive Structure

The archive contains GetSocial Unity SDK distributed as `.unitypackage`.

## Demo App

You can find demo app with all GetSocial features implemented in our [GitHub repo](https://github.com/getsocial-im/getsocial-unity-sdk).

In case of any questions ping us at [support@getsocial.im](mailto:support@getsocial.im).

## Licence

GetSocial Unity SDK is distributed under the [commercial license](https://www.getsocial.im/legal/).